class CreateMenuItemSlugHistories < ActiveRecord::Migration[6.0]
  def change
    create_table :menu_item_slug_histories do |t|
      t.string       :permalink
      t.string       :locale
      t.integer      :menu_item_id
      t.references   :menu_item_lang,   index: true

      t.timestamps
    end
  end
end
